﻿/* ============== */
/* = Layout CSS = */
/* ============== */

	/* Global HTML tag definitions  */
    body { text-align:center; margin:0 0 0 0; padding: 0 0 0 0; font-family: Arial, Verdana, Helvetica, Geneva, sans-serif; color: #100844;}
    h1 { color: #100844; font-size:125%; display:inline;}
    h2 { color: #100844; font-size:100%; display:inline;}
    p { margin: 5px 0px 5px 0px; }
    hr { color: #d8d8d8; height:1px; display: inline;}

	/* Header */
	#accessibility { float:right; padding-right:30px; }
 
    #headerWrapper { position:relative; width: 100%; height: 100px; background:#fff url(../../images/headerWrapperBackground.jpg) repeat-x; }
		#header { width:100%; height:70px;	background: url(../../images/headerImage2.jpg) no-repeat;}
		#primaryNav {width:100%; padding:0; margin:0; height:36px; list-style-type:none; background:#fff url(../../images/headerNavLeft2.jpg) no-repeat;}
	
	/* content */
	#contentWrapper { clear:both; width:100%; text-align:left; background:#fff; z-index:-200;}    
		#secondaryNav { float:left; width: 200px; background-color: #efefef; border-right: 1px #d8d8d8 solid; }
		#content { float:left; color:#000; font-size:85%; margin: 0 0 0 10px; padding:25px 0 0 15px;}    
			#bcrumb{ margin-top: 5px; margin-bottom: 15px; padding: 0px; font-size:70%; color: #000; }
			#bcrumb a { color: #100844; text-decoration: underline;}

	/* Footer */
    #footerWrapper { clear:both; width:100%; height:75px; font-size: 75%; margin:20px 0 0 0; color: #100844;  background-color: #efefef; border-top: 1px #d8d8d8 solid;}
		#footer { margin:10px 0 5px 0;}
			#footer p { display:inline; }
   			#footer a { color: #100844; text-decoration: underline;}
			#footer img{ border-width:0px; }

    
/* ============== */
/* = Header bar = */
/* ============== */
	
	/* hide accessibility links from visual browsers */
	#access { position: absolute; left: -999px; width: 990px; }

	/* search form */
	#search{ display: inline; padding: 0px; margin: 0px;  }
	#search label {	display: none; }

	#browserSupport, #browser{ display:none; speak:none;}
	input.searchinput { width: 8em; }

	img.image_right { float: right;	margin-left: 1em;} 
	#header form, #header form div { background: transparent; border: none; display: inline; margin: 0; padding: 0; }
	#stationLocator input { margin-top: 5px;}

	/* queensland government logo */
   	#qglogo { position:absolute; top:0; left:0; margin: 0; padding: 0px 5px 0px 15px; width: 100px; z-index: 1000; }
	#qglogo a img {	border-width:0px; }

	/* header tools */
	#tools { margin:5px 10px 0px 0px; float:right;  color: #fff; padding: 0px; white-space:nowrap; }
    #tools a { color: #fff; font-size: 80%; text-decoration: none;}
    #tools a:hover { text-decoration: underline;}

	/* name of department or agency */
	#agency { clear: right; float: right; width: 265px; text-align: right;  margin: 5px 10px 0 0;  }
    #agency a img {	border-width:0px; }
	#agency  h1	{ color: #fc0; font-size:20px; padding: 0; margin: 0; line-height: 1; }
	#agency  h1 a { color: #fc0; text-decoration: none; line-height: 1;}
	#agency  a:hover { text-decoration: underline; }
		
	/* image banner */
	#banner { height: 39px; background-color: #767676; clear:both; }


/* =============== */
/* = extras      = */
/* =============== */
	
	/* Breadcrumbs */

	/* Content headers */
	#content h1 { font-size: 200%; display: block;}
	#content h2 { font-size: 140%; display: block; color: #0f0f0f;}
	#content h3 { font-size: 120%; display: block; color: #0f0f0f;}
	#content h4 { font-size: 95%; display: block; color: #0f0f0f;}
	#content h5 { font-size: 80%; display: block; color: #0f0f0f;}
	#content h6 { font-size: 70%; display: block; color: #0f0f0f;}

	/* Content Images */
	#content img.attachThumb { width: 16px; height: 20px; }
	
	/* Content Definition Lists */
	#content dd { font-weight: bold;}
	#content dt { margin-left: 75px; margin-bottom:5px;}

	/* Table Normal Styles */
	#content td h1 { display:inline;}
	#content td h2 { display:inline;}
	#content td h3 { display:inline;}
	#content td h4 { display:inline;}
	#content td h5 { display:inline;}
	#content td h6 { display:inline;}

	#content table { border: none; }
	#content table td { border: none; font-size: 95%; padding: 2px; }
	#content td.tblHeading { text-align: left; font-weight: bold; color: #000; background-color: #E6E6E6; }
	#content td.tblHeading h1 { display:inline;}
	#content td.tblHeading h2 { display:inline;}
	#content td.tblHeading h3 { display:inline;}
	#content td.tblHeading h4 { display:inline;}
	#content td.tblHeading h5 { display:inline;}
	#content td.tblHeading h6 { display:inline; color:#000;}
	#content td.alternate1 { background-color: #F3F3F3; }
	#content td.alternate2 { background-color: #EBEBEB; }
	#content td.noBackground { background-color: #FFF; }
	#content table.border { border: 1px solid #d8d8d8; }

	/* Table 1 Styles - Dark Blue Table header*/
	#content table.design1 { border-top: 1px #d8d8d8 solid; border-left: 1px #d8d8d8 solid; border-right: 1px #d8d8d8 solid; padding:0; }
	#content table.design1 td.tblHeading { background-color: #100844; color: #fff; border: none; font-size: 95%; padding: 2px; border-bottom: 1px #d8d8d8 solid;}
	#content table.design1 td.tblHeading h1 { color: #fff; display:inline;}
	#content table.design1 td.tblHeading h2 { color: #fff; display:inline;}
	#content table.design1 td.tblHeading h3 { display:inline;}
	#content table.design1 td.tblHeading h4 { color: #fff; display:inline;}
	#content table.design1 td.tblHeading h5 { color: #fff; display:inline;}
	#content table.design1 td.tblHeading h6 { color: #fff; display:inline;}
	#content table.design1 td.alternate1 { background-color: #efefef; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid;}
	#content table.design1 td.alternate2 { background-color: #f6f6f6; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid;}

	/* Table 2 Styles - Light Blue Table Header */
	#content table.design2 { border-top: 1px #d8d8d8 solid; border-left: 1px #d8d8d8 solid; border-right: 1px #d8d8d8 solid; padding:0; }
	#content table.design2 td.tblHeading h1 { color: #fff; display:inline;}
	#content table.design2 td.tblHeading h2 { color: #fff; display:inline;}
	#content table.design2 td.tblHeading h3 { display:inline;}
	#content table.design2 td.tblHeading h4 { color: #fff; display:inline;}
	#content table.design2 td.tblHeading h5 { color: #fff; display:inline;}
	#content table.design2 td.tblHeading h6 { color: #fff; display:inline;}
	#content table.design2 td.tblHeading { background-color: #354090; color: #fff; border: none; font-size: 95%; padding: 2px; border-bottom: 1px #d8d8d8 solid;}
	#content table.design2 td.alternate1 { background-color: #efefef; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid;}
	#content table.design2 td.alternate2 { background-color: #f6f6f6; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid;}

	/* Table 3 Styles - Yellow Table Header*/
	#content table.design3 { border-top: 1px #d8d8d8 solid; border-left: 1px #d8d8d8 solid; border-right: 1px #d8d8d8 solid; padding:0; }
	#content table.design3 td.tblHeading { background-color: #fc0; border: none; font-size: 95%; padding: 2px; border-bottom: 1px #d8d8d8 solid; }
	#content table.design3 td.tblHeading h1 { color: #fff; display:inline;}
	#content table.design3 td.tblHeading h2 { color: #fff; display:inline;}
	#content table.design3 td.tblHeading h3 { display:inline;}
	#content table.design3 td.tblHeading h4 { color: #fff; display:inline;}
	#content table.design3 td.tblHeading h5 { color: #fff; display:inline;}
	#content table.design3 td.tblHeading h6 { color: #fff; display:inline;}
	#content table.design3 td.alternate1 { background-color: #ffffcc; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid; }
	#content table.design3 td.alternate2 { background-color: #ffffe5; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid; }

	/* Table 4 Styles - Aubergine Table Header*/
	#content table.design4 { border-top: 1px #d8d8d8 solid; border-left: 1px #d8d8d8 solid; border-right: 1px #d8d8d8 solid; padding:0; }
	#content table.design4 td.tblHeading { background-color: #33001d; color: #fff; border: none; font-size: 95%; padding: 2px; border-bottom: 1px #d8d8d8 solid; }
	#content table.design4 td.tblHeading h1 { color: #fff; display:inline;}
	#content table.design4 td.tblHeading h2 { color: #fff; display:inline;}
	#content table.design4 td.tblHeading h3 { display:inline;}
	#content table.design4 td.tblHeading h4 { color: #fff; display:inline;}
	#content table.design4 td.tblHeading h5 { color: #fff; display:inline;}
	#content table.design4 td.tblHeading h6 { color: #fff; display:inline;}
	#content table.design4 td.alternate1 { background-color: #ffeff8; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid; }
	#content table.design4 td.alternate2 { background-color: #fff5fb; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid; }

	/* Table 5 Styles - Dark Green Table Header */
	#content table.design5 { border-top: 1px #d8d8d8 solid; border-left: 1px #d8d8d8 solid; border-right: 1px #d8d8d8 solid; padding:0; }
	#content table.design5 td.tblHeading { background-color: #002a1d; color: #fff; border: none; font-size: 95%; padding: 2px; border-bottom: 1px #d8d8d8 solid; }
	#content table.design5 td.tblHeading h1 { color: #fff; display:inline;}
	#content table.design5 td.tblHeading h2 { color: #fff; display:inline;}
	#content table.design5 td.tblHeading h3 { display:inline;}
	#content table.design5 td.tblHeading h4 { color: #fff; display:inline;}
	#content table.design5 td.tblHeading h5 { color: #fff; display:inline;}
	#content table.design5 td.tblHeading h6 { color: #fff; display:inline;}
	#content table.design5 td.alternate1 { background-color: #F7FDEF; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid; }
	#content table.design5 td.alternate2 { background-color: #E9F8D5; border: none; font-size: 85%; padding: 4px; border-bottom: 1px #d8d8d8 solid; }
	
	/* Table 6 Styles - Dark Green Table Header */
	#content table.design6 { border: 1px #d8d8d8 solid; padding:0; }
	#content table.design6 td.tblHeading { background-color: #E6E6E6; color: #000; border: none; font-size: 95%; padding: 2px; }
	#content table.design6 td.tblHeading h1 { display:inline;}
	#content table.design6 td.tblHeading h2 { display:inline;}
	#content table.design6 td.tblHeading h3 { display:inline;}
	#content table.design6 td.tblHeading h4 { display:inline;}
	#content table.design6 td.tblHeading h5 { display:inline;}
	#content table.design6 td.tblHeading h6 { display:inline;}
	#content table.design6 td.alternate1 { background-color: #F3F3F3; border: none; font-size: 85%; padding: 4px; }
	#content table.design6 td.alternate2 { background-color: #EBEBEB; border: none; font-size: 85%; padding: 4px; }
	
	/* Table 7 Styles - Financial table styles */
	#content table.design7 { border: none; padding:0; font-size:9pt; }
	#content table.design7 td.tblHeading { background-color: #E6E6E6; color: #000; border: none; font-size: 95%; padding: 2px; }
	#content table.design7 td.tblHeading h1 { display:inline;}
	#content table.design7 td.tblHeading h2 { display:inline;}
	#content table.design7 td.tblHeading h3 { display:inline;}
	#content table.design7 td.tblHeading h4 { display:inline;}
	#content table.design7 td.tblHeading h5 { display:inline;}
	#content table.design7 td.tblHeading h6 { display:inline;}
	#content table.design7 td.alternate1 { background-color: #F3F3F3; border: none; font-size: 85%; padding: 4px; }
	#content table.design7 td.alternate2 { background-color: #EBEBEB; border: none; font-size: 85%; padding: 4px; }
	#content table.design7 td.tblDivide { border-bottom: 1px #000 Solid; padding: 4px; }
	#content table.design7 td.tblDivideRightAlign { text-align: right; border-bottom: 1px #000 Solid; padding: 4px; }
	#content table.design7 td.tblRightAlign { text-align: right; }
	#content table.design7 td.tblSubTotal { text-align:right; border-top: 1px #000 Solid; border-bottom: 1px #000 Solid; padding: 4px; }
	#content table.design7 td.tblTotal { text-align:right; border-top: 1px #000 Solid; border-bottom: 2px #000 Solid; padding: 4px; }

	/* Table 8 Styles - Full border style */
	#content table.design8 { border-top: 1px #000 solid; border-left: 1px #000 solid; padding:0; }
	#content table.design8 td { border-bottom: 1px #000 solid; border-right: 1px #000 solid; padding:0; }
	#content table.design8 td.tblHeading { background-color: #E6E6E6; border: none; font-size: 95%; padding: 2px;}
	#content table.design8 td.tblHeading h1 { display:inline;}
	#content table.design8 td.tblHeading h2 { display:inline;}
	#content table.design8 td.tblHeading h3 { display:inline;}
	#content table.design8 td.tblHeading h4 { display:inline;}
	#content table.design8 td.tblHeading h5 { display:inline;}
	#content table.design8 td.tblHeading h6 { display:inline;}
	#content table.design8 td.alternate1 { border-bottom: 1px #000 solid; border-right: 1px #000 solid; background-color: #F3F3F3; border: none; font-size: 85%; padding: 4px; }
	#content table.design8 td.alternate2 { border-bottom: 1px #000 solid; border-right: 1px #000 solid; background-color: #EBEBEB; border: none; font-size: 85%; padding: 4px; }

	#content .Highlight { color: #f00;}
	

/* ===================== */
/* = Extras            = */
/* ===================== */

    .content { margin: 5px 5px 5px 10px;}
	.lastUpdated { color: #aaa; font-size: 80%; margin-top:15px;}
	.verticalAlign { vertical-align:middle; }
	    
	    
/* ===================== */
/* = Slideshow page    = */
/* ===================== */
	    
	.mainImageTitle { position: relative; top:-50px; left:-593px; font-size:150%; font-weight:bold; color:#fff; z-index: 88;}
    .mainImageText { position: relative; top:-45px; left:20px; color:#fff; width:570px; z-index: 88;}

/* ===================== */
/* = Media Release     = */
/* ===================== */

	#content h3.mediaReleaseTitle { width: 100%; background-color: #efefef; padding: 2px; border: 0px solid black;  }
	#content fieldset.mediaRelease { border: 1px solid #d8d8d8; padding: 10px 0px 0px 0px; margin: 10px 0 0 0; }
	#content fieldset.mediaRelease legend { border: 1px solid #d8d8d8; background-color: #EEE; padding: 1px 3px 1px 3px; margin:0 0 0 7px; font-weight: bold; }
	#content fieldset.mediaRelease ul { margin-top: 0.5em; margin-bottom: 0.5em; margin-right: 1em; }
	#content fieldset.mediaRelease li { list-style-type: square; border-bottom: 1px dashed silver; padding: 2px; }
	#content fieldset.mediaRelease a { color: #354090; }
	#content p { margin: 15px 0 15px 0;}
	#MRS_title { font-weight: bold; vertical-align:top; padding-left:4; }
	#MRS_date { vertical-align:top; font-weight: bold; font-size: 80%; height:6; padding-left:4; }
	#MRS_summary { vertical-align:top; font-size: 90%; padding-left:4; }
	#MRS_itemtable { margin: 5px 10px 0px 10px; }
	#MRS_itemtable td { vertical-align: top;}
	#MR_Heading { width: 100%; line-height:4em; margin: 10px 0 10px 0; }
	#MR_Heading H1 { text-align: center; margin: 0px; color: #00B; font-size: 180%;border-top: solid 2px #007; border-bottom: solid 2px #007; }
	#MR_Contact { font-weight: bold; font-size: 100%; color: #100844;}


/* ======================== */
/* = Secondary navigation = */
/* ======================== */
	
	#nav2 { text-align: left; color:#100844; margin: 60px 5px 0 10px;}
	#nav2Header { text-align:left; width: 180px; margin: 0 0 0 0px; border-bottom: 1px #d8d8d8 solid;}
	#nav2 h2 { color: #123456; font-size: 75%; }
	#nav2 a, #nav2 a:visited { color: #100844; text-decoration: none; }
	#nav2 a:hover { color: #354090; text-decoration: underline; }
	#nav2 ul { list-style: none; font-size:85%; color: #123456; margin: 0; padding: 12px 0 0 13px; }
	/* menu item spacing */
	#nav2 li{ margin-bottom: .5em; }
	/*padding between submenu items*/
	#nav2xc ul li {	padding: 0 0 0em 0; }
	/*xc menu item*/
	#nav2 li.xc { list-style: none; }
	/*submenu*/
	#nav2 li.xc ul { margin:-.5em 0 0em -.7em; text-decoration:none;}
	/* +/- control */	
	div.xcx, div.xcc { position: relative; display: inline; }
	li.xc>div.xcx, li.xc>div.xcc { position: static; margin-left: -1.0em; float: left; width: 1.5em; }
	div.xcx a, div.xcc a { position: absolute; left: -2em; }
	div.xcx>a, div.xcc>a { position: static; }
	div.xcx a:link, div.xcx a:visited,
	div.xcc a:link, div.xcc a:visited { color: #fff; text-decoration: none; font-family: "Courier New", Courier, monospace; font-size: 80%; top: .2em; }
	/* end secondary navigation styles */



